@charset "utf-8";
/* CSS Document */
@import
	url(http://fonts.googleapis.com/css?family=Varela+Round|Nunito:400,700|Fredoka+One)
	;

@font-face {
	font-family: 'texgyreherosbold';
	src: url('texgyreheros-bold-webfont.eot');
	src: url('texgyreheros-bold-webfont.eot?#iefix')
		format('embedded-opentype'), url('texgyreheros-bold-webfont.woff')
		format('woff'), url('texgyreheros-bold-webfont.ttf')
		format('truetype'),
		url('texgyreheros-bold-webfont.svg#texgyreherosbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'texgyreherosregular';
	src: url('texgyreheros-regular-webfont.eot');
	src: url('texgyreheros-regular-webfont.eot?#iefix')
		format('embedded-opentype'), url('texgyreheros-regular-webfont.woff')
		format('woff'), url('texgyreheros-regular-webfont.ttf')
		format('truetype'),
		url('texgyreheros-regular-webfont.svg#texgyreherosregular')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

a:active {
	background: none;
}

html {
	width: 100% !important;
}

body {
	padding-bottom: 420px;
	margin: 0px;
	font-family: 'texgyreherosregular';
	color: #a7a9ab;
	font-size: 14px;
}

em {
	font-family: 'texgyreherosbold';
}

a,a img {
	outline: none !important;
	border: none !important;
}

#header {
	background-color: #282828;
	height: 66px;
	z-index: 1000;
	position: relative;
}

#header_dropdown {
	background-image: url(../images/header_dropdown.png);
	background-repeat: no-repeat;
	height: 118px;
	width: 445px;
	right: 50%;
	top: -105px;
	z-index: 100;
	background-position: center center;
	position: absolute;
	margin-right: -222px;
}

#header-scales {
	position: absolute;
	background: transparent url(../images/header-scales.png) repeat-x top
		left;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 71px;
	z-index: 101;
}

.header_dropdown_item {
	width: 98px;
	height: 95px;
	float: left;
	background: #de854a;
	margin-left: 12px;
	position: relative;
	border-radius: 50px;
}

.dropdownwrap {
	width: 656px;
	margin: 0 auto;
	position: relative;
	right: 3px;
	top: 11px;
}

.header_dropdown_item:hover {
	background: #f9ba5a;
}

.header_dropdown_item a:link,.header_dropdown_item a:visited,.header_dropdown_item a:active
	{
	margin-left: -2px;
	text-decoration: none;
	color: #fff;
	font-family: 'texgyreherosbold';
	font-size: 11px;
	width: 103px;
	height: 63px;
	display: block;
	text-align: center;
	padding: 65px 0px 0px 0px;
}

.header_dropdown_item .web {
	background-image: url(../images/web_design.png);
	background-repeat: no-repeat;
	background-position: 23px 15px;
}

.header_dropdown_item .graphic {
	background-image: url(../images/graphic_design.png);
	background-repeat: no-repeat;
	background-position: 26px 15px;
}

.header_dropdown_item .info {
	background-image: url(../images/infographics.png);
	background-repeat: no-repeat;
	background-position: 20px 15px;
}

.header_dropdown_item .viral {
	background-image: url(../images/videos.png);
	background-repeat: no-repeat;
	background-position: 27px 15px;
}

.header_dropdown_item:last-child {
	margin-left: 10px;
}

.wrap {
	width: 1020px;
	margin: 0 auto;
	position: relative;
}

#menu {
	position: absolute;
	left: 50%;
	top: 5px;
	width: 618px;
	margin-left: -275px;
}

#menu ul {
	list-style-type: none;
	font-family: 'texgyreherosbold';
	font-size: 15px;
	color: #bcbdc0;
}

#menu li {
	float: left;
	padding-right: 50px;
}

#menu li a:link,#menu li a:active,#menu li a:visited {
	text-decoration: none;
	color: #838383;
	background: none;
	font-size: 14px;
}

#menu li a:hover {
	text-decoration: none;
	color: #ec9050;
}

#portfolio_link {
	display: block;
	height: 50px;
}

#curtain img {
	margin: 0 auto;
	margin-top: 10%;
	display: block;
}

#curtain {
	height: 110%;
	width: 100%;
	background-image: url(../images/curtains_bg.png);
	background-color: #ec9050;
	background-position: bottom;
	position: absolute;
	z-index: 900;
	top: 0px;
}

#scales {
	background: url(../images/curtains_bg.png) repeat-x;
	height: 118px;
	background-position: center bottom;
	z-index: 3;
	position: relative;
}

#banner_menu_wrap {
	width: 1020px;
	margin: 0 auto;
	position: relative;
}

.banner_menu_items {
	padding: 0px 100px;
}

.banner_menu {
	width: 171px;
	float: left;
	padding-top: 49px;
	transition: all 0.7s ease-in-out;
	-webkit-transition: all 0.7s ease-in-out; /** Chrome & Safari **/
	-moz-transition: all 0.7s ease-in-out; /** Firefox **/
	-o-transition: all 0.7s ease-in-out; /** Opera **/
	margin-left: -7px;
}

.banner_menu:hover {
	transform: translate(0, 40px);
	-webkit-transform: translate(0, 40px); /** Chrome & Safari **/
	-o-transform: translate(0, 40px); /** Opera **/
	-moz-transform: translate(0, 40px); /** Firefox **/
}

#overlay {
	position: absolute;
	top: 0px;
}

#content {
	text-align: center;
	padding-top: 30px;
}

.view_portfolio {
	width: 228px;
	height: 66px;
	background-image: url(../images/portfolio_btn.jpg);
	display: block;
	text-indent: -9999px;
	margin: 0 auto;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

.view_portfolio:hover {
	background-position: 0px -66px;
}

.view_portfolio:active {
	background-position: 0px -132px;
}

#top-social {
	float: right;
	position: absolute;
	right: 0px;
	top: 16px;
}

#top-social a {
	float: left;
}

#top-social .f {
	display: block;
	width: 30px;
	height: 30px;
	background: url(/images/f.jpg) no-repeat;
}

#top-social .f:hover {
	width: 30px;
	height: 30px;
	background: url(/images/f-hover.jpg) no-repeat;
}

#top-social .t {
	display: block;
	width: 30px;
	height: 30px;
	background: url(/images/t.jpg) no-repeat;
}

#top-social .t:hover {
	width: 30px;
	height: 30px;
	background: url(/images/t-hover.jpg) no-repeat;
}

#clients {
	height: 118px;
	background: url(/images/clients-bg.png) bottom repeat-x transparent;
	z-index: 6;
	position: relative;
}

#clients .wrap {
	width: 976px;
}

.button_left,.button_right {
	width: 58px;
	float: left;
}

.button_right {
	margin-left: 20px;
}

.button_left {
	margin-right: 20px;
}

.button_left a:link,.button_right a:link {
	width: 58px;
	height: 58px;
	background-image: url(../images/clients_arrow.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin-top: 25px;
}

.button_left a:link {
	background-position: 0px 0px;
}

.button_right a:link {
	background-position: -58px 0px;
}

.button_left a:hover {
	background-position: 0px -58px;
}

.button_right a:hover {
	background-position: -58px -58px;
}

.clients_content {
	width: 820px;
	float: left;
	padding-top: 17px;
	position: relative;
}

.clients_content img {
	top: 14px;
	display: block;
	position: absolute;
	left: 0;
}

#enquiry {
	background-color: #282828;
	height: 257px;
	text-align: center;
	padding-top: 56px;
	color: #ffffff;
	font-family: 'texgyreherosregular';
	font-size: 16px;
	letter-spacing: 2px;
}

.enquiry_btn {
	width: 190px;
	height: 57px;
	background-image: url(../images/enquiry_form_btn.png);
	display: block;
	text-indent: -9999px;
	margin: 0 auto;
	margin-top: 40px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

.enquiry_btn:hover {
	background-position: 0px -57px;
}

.enquiry_btn:active {
	background-position: 0px -114px;
}

.home_btn {
	width: 190px;
	height: 57px;
	background-image: url(../images/home_btn.png);
	display: block;
	text-indent: -9999px;
	margin: 0 auto;
	margin-top: 40px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

.home_btn:hover {
	background-position: 0px -57px;
}

.home_btn:active {
	background-position: 0px -114px;
}

/* ENQUIRE */
#enquire {
	width: 1100px;
	margin: 52px auto 0 auto;
	overflow: hidden;
}

#enquire .toptitle {
	text-align: center;
}

h2.projecttype-title {
	width: 446px;
	height: 45px;
	background-image: url('/images/big-banner.png');
	color: #ffffff;
	text-align: center;
	margin-top: 24px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 52px;
	font-family: 'Varela Round', sans-serif;
	line-height: 40px;
}

ul#projecttypes {
	width: 960px;
	margin: 0 auto;
	padding: 0px;
}

ul#projecttypes li {
	width: 240px;
	height: 270px;
	float: left;
	display: block;
	text-align: center;
}

ul#projecttypes li .circle1 {
	width: 192px;
	height: 192px;
	background-image: url('/images/web-design-icon.png');
	margin: 0px auto;
	position: relative;
	overflow: hidden;
	outline: none;
}

ul#projecttypes li .circle2 {
	width: 192px;
	height: 192px;
	background-image: url('/images/graphics-illustration-icon.png');
	margin: 0px auto;
	position: relative;
	overflow: hidden;
	outline: none;
}

ul#projecttypes li .circle3 {
	width: 192px;
	height: 192px;
	background-image: url('/images/infograhics-icon.png');
	margin: 0px auto;
	position: relative;
	overflow: hidden;
	outline: none;
}

ul#projecttypes li .circle4 {
	width: 192px;
	height: 192px;
	background-image: url('/images/videos-icon.png');
	margin: 0px auto;
	position: relative;
	overflow: hidden;
	outline: none;
}

ul#projecttypes li .character {
	overflow: hidden !important;
	border-radius: 50%;
	position: absolute;
	top: 13px;
	left: 13px;
	width: 166px;
	height: 166px;
}

ul#projecttypes li .character img {
	position: absolute;
	left: -13px;
	top: 166px;
}

ul#projecttypes li h3 {
	background-image: url(/images/short-banner-h.png);
	width: 208px;
	height: 44px;
	padding: 4px 0 0;
	margin: 0px;
	text-align: center;
	color: #ffffff;
	margin-top: 42px;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Varela Round', sans-serif;
}

ul#projecttypes li h3.h3hover {
	background-image: url(/images/short-banner.png);
	width: 208px;
	height: 44px;
	padding: 4px 0 0;
	margin: 0px;
	text-align: center;
	color: #ffffff;
	margin-top: 42px;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Varela Round', sans-serif;
}

ul#projecttypes li p {
	width: 200px;
	line-height: 24px;
	margin: 20 auto;
	margin-left: auto;
	margin-right: auto;
}

.clearboth {
	clear: both;
}

.enter-details {
	margin-top: 40px;
	background-color: #ec9050;
	min-height: 328px;
	width: 100%;
	display: inline-block;
}

h2.enter-your-details {
	width: 446px;
	height: 43px;
	background-image: url('/images/big-mid-banner.png');
	color: #EC9050;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 52px;
	font-family: 'Varela Round', sans-serif;
	line-height: 40px;
}

#enterdetailsform {
	width: 100%;
}

.enterdetails-topform {
	width: 700px;
	margin: 0 auto;
}

.enter-details input {
	background-color: #dc7832;
	border: medium none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px 8px 8px 8px;
	color: #fecba7;
	font-family: 'Varela Round', sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 50px;
	margin-bottom: 20px;
	margin-left: 13px;
	margin-right: 13px;
	padding: 0 10px;
	width: 300px;
}

h2.your-project-brief {
	width: 446px;
	height: 45px;
	background-image: url('/images/big-banner.png');
	color: #ffffff;
	text-align: center;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 52px;
	font-family: 'Varela Round', sans-serif;
	line-height: 40px;
}

#enterdetailsform {
	margin: 0 auto;
}

#enterdetailsform .bigtextbox {
	width: 648px;
	height: 230px;
	margin: 0 auto;
	display: block;
	border: 1px solid #a9a6a7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	resize: none;
	padding: 20px;
	font-family: 'Varela Round', sans-serif;
	font-size: 18px;
	color: ##a8a8a8;
}

.blackboard h3 {
	position: absolute;
	top: 22px;
	margin: 0px;
	left: 186px;
	font-family: 'Varela Round', sans-serif;
	font-size: 24px;
	color: #FFFFFF;
}

.blackboard ol {
	position: absolute;
	top: 64px;
	margin: 0px;
	left: 168px;
	font-family: 'Varela Round', sans-serif;
	font-size: 15px;
	color: #FFFFFF;
}

.blackboard ol li {
	line-height: 24px;
}

.blackboard {
	background-image: url('/images/black-board.png');
	background-repeat: no-repeat;
	width: 654px;
	height: 206px;
	margin: 0 auto;
	position: relative;
}

.project-deadline {
	background-color: #ec9050;
	min-height: 328px;
	width: 100%;
	margin-top: 40px;
	display: inline-block;
}

h2.project-deadline-title {
	width: 446px;
	height: 43px;
	background-image: url('/images/big-mid-banner.png');
	color: #EC9050;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 52px;
	font-family: 'Varela Round', sans-serif;
	line-height: 40px;
}

ul.deadline-selection {
	margin: 0 auto;
	padding-left: 0px;
	width: 980px;
	text-align: center;
}

.deadline-selection li {
	display: inline-block;
	color: #ffffff;
	text-align: center;
	width: 164px;
	margin-right: 104px;
	margin-top: 38px;
	float: left;
}

.deadline-selection li:last-child {
	margin-right: 0px;
}

.deadline-selection li h4 {
	font-family: 'Varela Round', sans-serif;
	margin: 0px;
	font-size: 24px;
}

.deadline-selection li p {
	font-family: 'Varela Round', sans-serif;
	margin: 0px;
	font-size: 16px;
}

ul.project-budget {
	margin: 0 auto;
	padding-left: 0px;
	width: 980px;
	text-align: center;
}

.project-budget li {
	display: inline-block;
	color: #fcb040;
	text-align: center;
	width: 164px;
	margin-right: 36px;
	margin-top: 38px;
	float: left;
	margin-bottom: 50px;
}

.project-budget li:last-child {
	margin-right: 0px;
}

.project-budget li h4 {
	font-family: 'Varela Round', sans-serif;
	margin: 0px;
	font-size: 24px;
}

h2.rough-project-budget {
	width: 446px;
	height: 45px;
	background-image: url('/images/big-banner.png');
	color: #ffffff;
	text-align: center;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 52px;
	font-family: 'Varela Round', sans-serif;
	line-height: 40px;
}

#enterdetailsform .submit {
	width: 296px;
	height: 84px;
	display: block;
	background-image: url('/images/submit-button.png');
	background-repeat: no-repeat;
	margin: 50px auto;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Varela Round', sans-serif;
	font-size: 34px;
	color: #ffffff;
	border: none;
	cursor: pointer;
	padding-bottom: 10px;
	float: none;
	clear: both;
}

/* SLIDER */

/*the slider background*/
.slider {
	margin: 0 auto;
	display: block;
	width: 816px;
	height: 11px;
	background: url(/images/slider-bg.png);
	position: relative;
	padding: 0 10px;
}

/*Style for the slider button*/
.slider .ui-slider-handle {
	width: 77px;
	height: 45px;
	position: absolute;
	top: -16px;
	margin-left: -42px;
	z-index: 200;
	background: url(/images/slider-button.png) no-repeat;
	outline: none;
	background-size: cover;
}

/*This is the fill bar colour*/
.slider .ui-widget-header {
	background: url(/images/fill.png) no-repeat left;
	height: 11px;
	left: 0px;
	top: 0px;
	position: absolute;
}

/*the slider background*/
.slider2 {
	margin: 0 auto;
	display: block;
	width: 816px;
	height: 11px;
	background: url(/images/slider-bg2.png);
	position: relative;
	padding: 0 10px;
}

/*Style for the slider button*/
.slider2 .ui-slider-handle {
	width: 77px;
	height: 45px;
	position: absolute;
	top: -16px;
	margin-left: -42px;
	z-index: 200;
	background: url(/images/slider-button.png) no-repeat;
	outline: none;
	background-size: cover;
}

/*This is the fill bar colour*/
.slider2 .ui-widget-header {
	background: url(/images/fill.png) no-repeat left;
	height: 11px;
	left: 0px;
	top: 0px;
	position: absolute;
}

a {
	outline: none;
	-moz-outline-style: none;
}

/* ABOUT */
#about {
	max-width: 1100px;
	margin: 50px auto 0 auto;
	overflow: visible;
}

.about-foot {
	display: block;
	clear: both;
	margin: 0 auto;
	padding-top: 30px;
}

#about em {
	position: relative;
	display: inline-block;
}

#about em img {
	display: none;
	position: absolute;
	z-index: 200;
	margin-left: 0px;
	margin-top: -100px;
}

#about em:hover img {
	display: block;
}

.meet {
	margin-right: 47px;
	margin-bottom: 30px;
}

.meet p {
	width: 470px;
	line-height: 1.43em;
}

.meet ul {
	list-style-type: none;
	padding: 0;
}

.meet li {
	float: left;
	width: 64px;
	font-style: italic;
	text-align: center;
	margin-left: -2px;
	margin-right: 22px;
}

.meet li:last-child {
	margin-right: 0;
}

.meet li:first-child {
	margin-left: -5px;
	margin-right: 21px;
}

.fishfingers-header {
	margin-top: 25px;
	width: 100%;
}

.fingers {
	width: 630px;
	float: left;
	margin-right: 35px;
}

.facts {
	float: left;
	width: 435px;
	padding-top: 37px;
	position: relative;
}

.fish {
	float: left;
	width: 175px;
	margin-right: 40px;
	margin-top: 20px;
}

.fish.last {
	margin-right: 0px;
}

.fish p {
	margin-top: 5px;
	font-family: 'Varela Round', sans-serif;
	text-align: center;
	width: 168px;
	margin-left: 9px;
	line-height: 1.3em;
	font-size: 13px;
	margin-bottom: 6px;
}

.fish a {
	color: #3c67b1;
	text-decoration: none;
	text-align: Center;
	display: block;
	font-size: 13px;
}

.fish .title {
	margin-top: 5px;
	font-family: 'Varela Round', sans-serif;
	width: 175px;
	height: 45px;
	text-align: center;
	background: url(/images/fish-title.png) no-repeat;
	line-height: 48px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
}

.organic {
	padding-top: 40px;
}

.left {
	float: left;
}

.right {
	float: right;
}

#top-wrap {
	z-index: 5;
	position: relative;
	overflow-y: hidden;
	background: #fff;
}

#bottom-wrap {
	position: fixed;
	text-align: center;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 2;
	-webkit-transform: translate3d(0, 0, 0);
}

#contactwrapper {
	background-image: url('/images/Contact-Us-bg.png');
	background-position: center top;
	width: 100%;
	z-index: 1;
	position: relative;
	min-height: 1422px;
}

#contactform {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 520px;
	display: block;
	font-family: 'Varela Round', sans-serif;
}

#contactform .addressholder {
	display: block;
	font-family: 'Varela Round', sans-serif;
	margin-left: auto;
	margin-right: auto; /*padding-top: 250px;*/
	padding-top: 320px;
	position: relative;
	width: 248px;
	min-height: 90px;
}

#contactform .addressholder .address {
	margin-top: 14px;
	width: 240px;
	height: 104px;
	color: #ffffff;
	font-family: 'Fredoka One', cursive;
	font-size: 19px;
	line-height: 30px;
	font-weight: normal;
}

#contactform .mainform {
	position: relative;
	padding-top: 414px;
}

#contactform form {
	text-align: center;
}

#contactform h2 {
	height: 43px;
	font-size: 36px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	margin: 15px 0px;
	font-family: 'Varela Round', sans-serif;
}

#contactform input.textbox {
	background-color: #c5eca6;
	border: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width: 200px;
	height: 34px;
	color: #609f53;
	font-weight: bold;
	margin-bottom: 20px;
	margin-left: 13px;
	margin-right: 13px;
	font-family: 'Varela Round', sans-serif;
	font-size: 16px;
	padding: 0px 10px;
}

#contactform textarea {
	overflow: auto;
	background-color: #c5eca6;
	border: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width: 450px;
	height: 130px;
	color: #609f53;
	font-weight: bold;
	resize: none;
	font-size: 16px;
	font-family: 'Varela Round', sans-serif;
	padding: 6px 10px 0px 10px;
}

#contactform textarea::-webkit-input-placeholder {
	color: #609f53;
}

#contactform .submit {
	position: absolute;
	top: 845px;
	left: 115px;
	width: 288px;
	height: 60px;
	background: none;
	border: none;
	color: #ffffff;
	font-size: 36px;
	line-height: 50px;
	font-family: 'Varela Round', sans-serif;
	cursor: pointer;
	font-weight: bold;
}

#space_ship {
	background: url(/images/rocket.png) no-repeat;
	height: 215px;
	width: 88px;
	position: absolute; /*top: 1025px;*/
	top: 1102px;
	left: -240px;
}

#flame {
	display: none;
	width: 42px;
	position: absolute;
	left: 24px;
	height: 57px;
	top: 156px;
	background: url(/images/fire1.png) no-repeat;
}

#flame.active {
	background: url(/images/fire2.png) no-repeat;
}

#footer {
	background-color: #171717;
	height: 112px;
	text-align: center;
	padding-top: 15px;
	font-family: 'texgyreherosregular';
	font-size: 12px;
	color: #ffffff;
}

#footer .social-icons {
	width: 260px;
	margin: 0 auto;
	overflow: hidden;
}

#footer a {
	float: left;
	margin-left: 20px;
	opacity: 0.7;
}

#footer a:hover {
	opacity: 1;
}

#footer a:first-child {
	margin-left: 0px;
}

#footer p {
	margin: 0px;
	padding-top: 15px;
}

#home_video {
	width: 100%;
	margin: 0 auto;
	margin-top: -24px;
}

#myElement99 {
	left: 0px;
}

#controls {
	height: 30px;
	width: 100%;
	background: #6d6e71;
	text-align: center;
}

#controls p {
	width: 52px;
	margin: 0 auto;
}

#play {
	background: url(/images/play.png) no-repeat;
	height: 30px;
	width: 30px;
	float: left;
	margin-right: 0px;
	cursor: pointer;
}

#play.playing {
	background: url(/images/pause.png) no-repeat;
}

#mute {
	background: url(/images/mute.png) no-repeat;
	height: 30px;
	width: 22px;
	float: left;
	cursor: pointer;
}

#mute.muted {
	background: url(/images/muted.png) no-repeat;
}

#home-orange {
	height: 450px;
	width: 100%;
	background: #ec9050;
	clear: both;
}

.hmecnt {
	width: 1000px;
	margin: 0 auto;
}

.hmecnt .awards {
	position: absolute;
	left: 50%;
	margin-left: -146px;
}

.left-icons {
	float: left;
	margin-top: 117px;
}

.right-icons {
	float: right;
	margin-top: 120px;
}

.left-icons img {
	margin-right: 50px;
}

.right-icons img {
	margin-left: 50px;
}

.hmecnt p {
	clear: both;
	margin-top: 48px;
	text-align: center;
	width: 100%;
	float: left;
}

.hmecnt p img {
	display: block;
	margin: 0 auto;
}

.aboutlink {
	position: absolute !important;
	left: 50%;
}

.fishmove {
	position: absolute;
	left: 50%;
	margin-left: -77px;
	height: 149px;
	top: 70px;
	width: 152px;
	border-radius: 100px;
	overflow: hidden;
}

.fishmove img {
	position: absolute;
	top: 150px;
	left: 20px;
}

/*Game*/
#hammer img,#ice img,#game-title img {
	margin: 0 auto;
	display: block;
}

#hammer,#ice,#game-title {
	position: relative;
}

#hammer {
	z-index: 1;
}

#ice {
	z-index: 2;
	height: 91px;
}

#game-title {
	z-index: 3;
}

#ice {
	margin-top: -50px;
}

#game-title {
	margin-top: -64px;
}

#hammer {
	height: 126px;
}

#hammer img {
	cursor: pointer;
}

.target {
	cursor: pointer;
}

.circle {
	width: 192px;
	height: 192px;
	background-image: url('/images/target.png');
	margin: 0px auto;
	position: relative;
	overflow: hidden;
	outline: none;
}

.gamecharacter {
	overflow: hidden;
	-webkit-border-radius: 84px;
	-moz-border-radius: 84px;
	border-radius: 84px;
	position: absolute;
	top: 13px;
	left: 13px;
	width: 166px;
	height: 166px;
}

.gamecharacter img {
	position: absolute;
	left: -13px;
	top: 166px;
}

#game {
	overflow: hidden;
	margin-top: 50px;
}

#game-bottom,#endgame {
	width: 920px;
	margin: 20px auto;
}

#endgame {
	display: none;
	height: 255px;
	background: url(/images/endgame.png) no-repeat;
	position: relative;
}

#endscore {
	position: absolute;
	top: 37px;
	left: 58px;
	color: #939598;
	font-family: 'Fredoka One', cursive;
	font-size: 37px;
	width: 130px;
	text-align: center;
}

#endtitle {
	position: absolute;
	top: 133px;
	left: 24px;
	text-align: center;
	width: 193px;
	color: #fff;
	font-family: 'Fredoka One', cursive;
	font-size: 30px;
}

#endrank {
	position: absolute;
	top: 20px;
	left: 250px;
	text-align: center;
	width: 265px;
	color: #bcbdc0;
	font-family: 'Fredoka One', cursive;
	font-size: 105px;
}

#entername {
	position: absolute;
	top: 165px;
	left: 269px;
}

#entername input {
	outline: none;
	width: 150px;
	border: none;
	padding: 5px;
	border-radius: 30px;
	height: 36px;
	background: none;
	font-size: 20px;
	text-align: center;
	font-family: 'Fredoka One', cursive;
	color: #939598;
}

#rank1 {
	position: absolute;
	top: 30px;
	left: 550px;
}

#rank2 {
	position: absolute;
	top: 93px;
	left: 550px;
}

#rank3 {
	position: absolute;
	top: 156px;
	left: 550px;
}

.rankn {
	width: 105px;
	float: left;
	margin-right: 13px;
	font-family: 'Fredoka One', cursive;
	font-size: 18px;
	color: #bcbdc0;
}

.ranks {
	float: left;
	width: 119px;
	text-align: center;
	font-size: 38px;
	margin-top: -13px;
	font-family: 'Fredoka One', cursive;
	color: #fcb040;
}

#entername button {
	cursor: pointer;
	height: 48px;
	width: 65px;
	margin-left: 4px;
	position: absolute;
	top: -1px;
	right: -68px;
	background: none;
	border: none;
}

#game #projecttypes li {
	height: 220px;
}

#timer {
	width: 340px;
}

#timer,#points {
	float: left;
	font-family: 'Fredoka One', cursive;
	font-size: 165px;
	color: #fcb040;
	line-height: 130px;
}

#lives {
	float: left;
}

#points {
	margin-left: 80px;
	color: #f7941e;
	width: 200px;
}

#lives {
	margin-left: 60px;
	margin-top: 10px;
	width: 240px;
}

#timert {
	cleaR: left;
}

#timert,#pointst,#livest {
	float: left;
	font-size: 33px;
	color: #f7941e;
	font-family: 'Fredoka One', cursive;
}

#timert {
	margin-left: 207px;
}

#pointst {
	margin-left: 215px;
}

#livest {
	text-align: right;
	margin-left: 125px;
}

#livest small {
	font-size: 20px;
	color: #bcbdc0;
}

#hitimg {
	position: absolute;
	top: 70px;
	left: -50px;
}

#hammer_cursor {
	display: none;
	position: absolute;
	z-index: 999;
}

#lives img {
	float: right;
}

.unselectable {
	/* For Opera and <= IE9, we need to add unselectable="on" attribute onto each element */
	/* Check this site for more details: http://help.dottoro.com/lhwdpnva.php */
	-moz-user-select: none;
	/* These user-select properties are inheritable, used to prevent text selection */
	-webkit-user-select: none;
	-ms-user-select: none; /* From IE10 only */
	user-select: none; /* Not valid CSS yet, as of July 2012 */
	-webkit-user-drag: none; /* Prevents dragging of images/divs etc */
	user-drag: none;
}

#contactform input::-webkit-input-placeholder { /* WebKit browsers */
	color: #609f53;
}

#contactform input:-webkit-input-placeholder { /* WebKit browsers */
	color: #609f53;
}

#contactform :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #609f53;
}

#contactform ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #609f53;
}

#contactform input::-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #609f53;
}

#contactform input:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #609f53;
}

#contactform input.error::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #ef4036;
}

#contactform input.error:-webkit-input-placeholder {
	/* WebKit browsers */
	color: #ef4036;
}

#contactform .error:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #ef4036;
}

#contactform .error::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #ef4036;
}

#contactform input.error::-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #ef4036;
}

#contactform input.error:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #ef4036;
}

#contact .error,#contactform input.textbox.error {
	border: 2px solid #ef4036;
}

.enter-details input::-webkit-input-placeholder { /* WebKit browsers */
	color: #fecba7;
}

.enter-details input:-webkit-input-placeholder { /* WebKit browsers */
	color: #fecba7;
}

.enter-details :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #fecba7;
}

.enter-details ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #fecba7;
}

.enter-details input::-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #fecba7;
}

.enter-details input:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #fecba7;
}

.ring {
	display: none;
}

#home-social {
	background: url(/images/social-fingers.png);
	margin-left: -170px;
	top: -51px;
	left: 50%;
	position: absolute;
	z-index: 90;
	width: 341px;
	height: 117px;
}

#home-social:hover {
	top: 66px;
}

.home-social-bit {
	display: none;
	width: 97px;
	float: left;
	height: 104px;
	margin-left: 12px;
	position: relative;
}

.home-social-bit img {
	position: absolute;
	bottom: 12px;
	left: 25px;
}

.home-social-bit iframe,#___plusone_0 {
	margin: 10px auto !important;;
	display: block !important;
}

.overlay-home-link {
	display: none;
}

.hmecnt a {
	position: relative;
	float: left;
}

.hmecnt a:hover span {
	width: 102px;
	height: 102px;
	background: #fff;
	opacity: 0.25;
	position: absolute;
	border-radius: 52px;
}

.hmecnt a:hover .overlay-home-link1 {
	display: block;
	left: 4px;
	bottom: 54px;
}

.hmecnt a:hover .overlay-home-link2 {
	display: block;
	left: 8px;
	bottom: 54px;
}

.hmecnt a:hover .overlay-home-link3 {
	display: block;
	left: 60px;
	bottom: 54px;
}

.hmecnt a:hover .overlay-home-link4 {
	display: block;
	left: 55px;
	bottom: 54px;
}

#enquire.whackafishgame {
	position: absolute;
	display: none;
	top: 150px;
	left: 50%;
	margin-left: -550px;
	background: #fff;
}

#whackbutton {
	position: absolute;
	right: 0px;
	cursor: pointer;
	top: 240px;
	z-index: 500;
}

#whackfinger {
	position: absolute;
	right: -106px;
	cursor: pointer;
	top: 280px;
	z-index: 400;
}

.facts .values {
	position: absolute;
	top: 258px;
	font-size: 24px;
	font-family: 'Varela Round', sans-serif;
	right: 34px;
	text-align: right;
	line-height: 33px;
	background: #fff;
}

#game {
	position: relative;
}

#goimg {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	display: none;
}

.meet h1 {
	color: #828487;
	font-size: 26px;
	font-family: 'Varela Round', sans-serif;
}

.playagain_btn {
	cursor: pointer;
	width: 170px;
	height: 51px;
	background-image: url(../images/playagain.png);
	display: block;
	text-indent: -9999px;
	margin: 0 auto;
	margin-top: 40px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	position: absolute;
	top: 175px;
	right: 203px;
}

.playagain_btn:hover {
	background-position: 0px -102px;
}

.playagain_btn:active {
	background-position: 0px -51px;
}

.leaderboard_btn {
	cursor: pointer;
	width: 170px;
	height: 51px;
	background-image: url(../images/leaderboard.png);
	display: block;
	text-indent: -9999px;
	margin: 0 auto;
	margin-top: 40px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	position: absolute;
	top: 175px;
	right: 13px;
}

.leaderboard_btn:hover {
	background-position: 0px -102px;
}

.leaderboard_btn:active {
	background-position: 0px -51px;
}

#overlay {
	display: none;
	position: fixed;
	z-index: 7000;
	background: rgba(0, 0, 0, 0.7);
	height: 100%;
	width: 100%;
}

#speech {
	position: absolute;
	top: 1085px;
	left: -97px;
	display: none;
}

#speech2 {
	position: absolute;
	top: 1085px;
	left: -97px;
	display: none;
}

#thankyou {
	width: 475px;
	margin: 70px auto;
}

#thankyou h2,#thankyou h1,#thankyou p {
	font-weight: normal;
	color: #818285;
	font-family: 'Fredoka One', cursive;
	text-align: center;
}

#thankyou h2 {
	margin-bottom: 20px;
	margin-top: 50px;
	font-size: 31px;
}

#thankyou h1 {
	margin-bottom: 0;
	font-size: 48px;
}

#thankyou p {
	line-height: 26px;
	margin-top: 5px;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial;
}

#thankyou input {
	float: left;
	border: none;
	background: #e8a779;
	border-radius: 5px;
	padding: 5px 10px;
	font-size: 16px;
	color: #d57636;
	width: 200px;
	height: 25px;
	font-weight: bold;
}

.subscribe-form {
	overflow: hidden;
	width: 335px;
	margin: 30px auto;
}

button,input {
	outline: none !important;
}

.signupbtn {
	float: left;
	border: none;
	cursor: pointer;
	width: 98px;
	height: 35px;
	background: url(../images/signup.png) transparent;
	display: block;
	text-indent: -9999px;
	margin-left: 15px;
	margin-top: -1px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

.signupbtn:hover {
	background-position: 0px -35px;
}

.signupbtn:active {
	background-position: 0px -70px;
}

#thankyou input::-webkit-input-placeholder { /* WebKit browsers */
	color: #d57636;
}

#thankyou input:-webkit-input-placeholder { /* WebKit browsers */
	color: #d57636;
}

#thankyou :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #d57636;
}

#thankyou ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #d57636;
}

#thankyou input::-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #d57636;
}

#thankyou input:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #d57636;
}

#thanks-icons a {
	margin: 0 9px;
}

#thanks-icons a:hover {
	opacity: 0.8;
}

#thanks-icons {
	width: 160px;
	margin: 0 auto;
}

#contactwrapper.thanks {
	background-image: url('/images/contact-thanks.png');
	background-position: center top;
	width: 100%;
	z-index: 1;
	position: relative;
	min-height: 1422px;
}

#contactwrapper.thanks #contactform {
	top: 1090px;
	position: absolute;
	left: 50%;
	margin-left: -250px;
}

#contactwrapper.thanks input {
	float: left;
	border: none;
	background: #c5eca6;
	border-radius: 5px;
	padding: 5px 10px;
	font-size: 16px;
	color: #74a667;
	width: 200px;
	height: 25px;
	font-weight: bold;
}

#contactwrapper.thanks .signupbtn {
	float: left;
	border: none;
	cursor: pointer;
	width: 98px;
	height: 35px;
	background: url(../images/signup2.png) transparent;
	display: block;
	text-indent: -9999px;
	margin-left: 15px;
	margin-top: -1px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

#contactwrapper.thanks .signupbtn:hover {
	background-position: 0px -35px;
}

#contactwrapper.thanks .signupbtn:active {
	background-position: 0px -70px;
}

#contactwrapper.thanks input::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #74a667;
}

#contactwrapper.thanks input:-webkit-input-placeholder {
	/* WebKit browsers */
	color: #74a667;
}

#contactwrapper.thanks :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #74a667;
}

#contactwrapper.thanks ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #74a667;
}

#contactwrapper.thanks input::-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #74a667;
}

#contactwrapper.thanks input:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #74a667;
}

#contactwrapper.thanks .addressholder {
	position: absolute;
	top: -840px;
	margin: 0;
	padding: 0;
	left: 50%;
	text-align: center;
	margin-left: -134px;
}

h2.projecttype-title.error {
	background-repeat: no-repeat;
	width: 577px;
	height: 45px;
	background-image: url('/images/etitle-error.png');
	color: #ffffff;
	text-align: center;
	margin-top: 24px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 52px;
	font-family: 'Varela Round', sans-serif;
	line-height: 40px;
}

h2.enter-your-details.error {
	background-repeat: no-repeat;
	width: 577px;
	height: 45px;
	background-image: url('/images/etitle-error.png');
	color: #ffffff;
	text-align: center;
	margin-top: 24px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 52px;
	font-family: 'Varela Round', sans-serif;
	line-height: 40px;
}

h2.your-project-brief.error {
	background-repeat: no-repeat;
	width: 577px;
	height: 45px;
	background-image: url('/images/etitle-error.png');
	color: #ffffff;
	text-align: center;
	margin-top: 24px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 52px;
	font-family: 'Varela Round', sans-serif;
	line-height: 40px;
}

.e-errors {
	margin: -40px auto 30px auto;
	width: 500px;
	display: none;
}

.select-errors {
	width: 200px;
	display: none;
	margin: -40px auto 24px;
}

.details-errors,.brief-errors {
	width: 183px;
	margin: -40px auto 27px;
	display: none;
}

.formError {
	margin-top: 34px !important;
	margin-left: -220px;
}

.formErrorContent {
	font-weight: bold;
	color: #818285;
	font-family: Arial;
	font-size: 12px;
}

.allmsgs {
	font-weight: bold;
	color: #74a667;
	text-align: center;
	font-family: 'Fredoka One';
	font-size: 20px;
}

#contactwrapper.thanks .allmsgs {
	color: #fff;
}

.updated ul {
	list-style: none;
	padding: 0;
}

.smoke {
	display: none;
	opacity: 0.95;
}

.smoke {
	position: absolute;
	left: 0px;
	bottom: 0px;
}

#smoke {
	position: absolute;
	bottom: -40px;
	left: -170px;
}

.smoke.s10 {
	left: -11px;
}

.smoke.s11 {
	bottom: 70px;
	left: 11px;
}

.smoke.s12 {
	bottom: 100px;
}

.smoke.s20 {
	left: -19px;
	bottom: -1px;
}

.smoke.s21 {
	bottom: 85px;
	left: -7px;
}

.smoke.s22 {
	bottom: 110px;
	left: 10px;
}

#vid_pic {
	display: none;
	position: absolute;
	z-index: 2;
	width: 100%;
}

#vid_pic img {
	width: 100%;
	cursor: pointer;
}

.ao {
	height: 175px;
	position: relative;
	overflow: hidden;
	border-radius: 999px;
}

.ao span {
	position: absolute;
	bottom: -176px;
	left: 0px;
	display: block;
	height: 115px;
	width: 175px;
	background: #d1d2d4;
	border-radius: 999px;
	color: #fff;
	font-size: 23px;
	text-align: center;
	font-family: 'Fredoka One';
	padding-top: 60px;
}

.fishwink {
	max-height: 80%;
	background: url(/images/hs/fishwink3.png) no-repeat;
	background-size: cover !important;
	position: absolute;
	z-index: 999999;
	top: 0px;
	min-height: 80%;
	max-width: 50%;
	min-width: 26%;
	left: 50%;
	margin-left: -14.2%;
	margin-top: 3.5%;
}

.fishwink:hover {
	background: url(/images/hs/fishwink3_h.png) no-repeat;
}

.hslide {
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

.hslide a {
	margin-bottom: 2px;
	width: 16.66666666666667%;
	height: 33.333333333%;
	float: left;
	background-size: cover !important;
}

.hslide a.new {
	clear: both;
	margin-left: 0px;
}

.hslide a.hslide1:hover {
	background: url(/images/hs/hs_01.jpg) no-repeat;
}

.hslide a.hslide2:hover {
	background: url(/images/hs/hs_02.jpg) no-repeat;
}

.hslide a.hslide3:hover {
	background: url(/images/hs/hs_03.jpg) no-repeat;
}

.hslide a.hslide4:hover {
	background: url(/images/hs/hs_04.jpg) no-repeat;
}

.hslide a.hslide5:hover {
	background: url(/images/hs/hs_05.jpg) no-repeat;
}

.hslide a.hslide6:hover {
	background: url(/images/hs/hs_06.jpg) no-repeat;
}

.hslide a.hslide7:hover {
	background: url(/images/hs/hs_07.jpg) no-repeat;
}

.hslide a.hslide8:hover {
	background: url(/images/hs/hs_08.jpg) no-repeat;
}

.hslide a.hslide9:hover {
	background: url(/images/hs/hs_09.jpg) no-repeat;
}

.hslide a.hslide10:hover {
	background: url(/images/hs/hs_10.jpg) no-repeat;
}

.hslide a.hslide11:hover {
	background: url(/images/hs/hs_11.jpg) no-repeat;
}

.hslide a.hslide12:hover {
	background: url(/images/hs/hs_12.jpg) no-repeat;
}

.hslide a.hslide13:hover {
	background: url(/images/hs/hs_13.jpg) no-repeat;
}

.hslide a.hslide14:hover {
	background: url(/images/hs/hs_14.jpg) no-repeat;
}

.hslide a.hslide15:hover {
	background: url(/images/hs/hs_15.jpg) no-repeat;
}

.hslide a.hslide16:hover {
	background: url(/images/hs/hs_16.jpg) no-repeat;
}

.hslide a.hslide17:hover {
	background: url(/images/hs/hs_17.jpg) no-repeat;
}

.hslide a.hslide18:hover {
	background: url(/images/hs/hs_18.jpg) no-repeat;
}

.hslide a.hslide1 {
	background: url(/images/hs/hs_19.jpg) no-repeat;
}

.hslide a.hslide2 {
	background: url(/images/hs/hs_20.jpg) no-repeat;
}

.hslide a.hslide3 {
	background: url(/images/hs/hs_21.jpg) no-repeat;
}

.hslide a.hslide4 {
	background: url(/images/hs/hs_22.jpg) no-repeat;
}

.hslide a.hslide5 {
	background: url(/images/hs/hs_23.jpg) no-repeat;
}

.hslide a.hslide6 {
	background: url(/images/hs/hs_24.jpg) no-repeat;
}

.hslide a.hslide7 {
	background: url(/images/hs/hs_25.jpg) no-repeat;
}

.hslide a.hslide8 {
	background: url(/images/hs/hs_26.jpg) no-repeat;
}

.hslide a.hslide9 {
	background: url(/images/hs/hs_27.jpg) no-repeat;
}

.hslide a.hslide10 {
	background: url(/images/hs/hs_28.jpg) no-repeat;
}

.hslide a.hslide11 {
	background: url(/images/hs/hs_29.jpg) no-repeat;
}

.hslide a.hslide12 {
	background: url(/images/hs/hs_30.jpg) no-repeat;
}

.hslide a.hslide13 {
	background: url(/images/hs/hs_31.jpg) no-repeat;
}

.hslide a.hslide14 {
	background: url(/images/hs/hs_32.jpg) no-repeat;
}

.hslide a.hslide15 {
	background: url(/images/hs/hs_33.jpg) no-repeat;
}

.hslide a.hslide16 {
	background: url(/images/hs/hs_34.jpg) no-repeat;
}

.hslide a.hslide17 {
	background: url(/images/hs/hs_35.jpg) no-repeat;
}

.hslide a.hslide18 {
	background: url(/images/hs/hs_36.jpg) no-repeat;
}

#vid_pic img {
	opacity: 0;
}

/**/
#header_dropdown.header_dropdown_temp {
	background: transparent url(/images/header_dropdown_temp.png) no-repeat
		center center;
	width: 559px;
	height: 118px;
	top: -152px;
	margin-right: -279px;
	text-align: center;
}

.header_dropdown_item .animation {
	background-image: url(/images/animation.png);
	background-repeat: no-repeat;
	background-position: 25px 15px;
}


.left-icons .websites-text {
	font-size: 20px; 
	font-family: 'Fredoka One';
	color:#FFF;
	margin-top: 2px;
	float:none;
	width:115px;
}

.left-icons .graphics-text {
	font-size: 20px; 
	font-family: 'Fredoka One';
	color:#FFF;
	margin-top: 2px;
	float:none;
	width:115px;
}

.right-icons .infographics-text {
	font-size: 20px;
	font-family: 'Fredoka One';
	color:#FFF;
	margin-top: 2px; 
	float:none; 
	width:115px;
	margin-left:45px;
}

.right-icons .videos-text {
	font-size: 20px; 
	font-family: 'Fredoka One';
	color:#FFF;
	margin-top: 2px; 
	float:none; 
	width:115px;
	margin-left:52px;
}

.enquiry-homepage-title {
		font-size: 30px; 
		font-family: 'Fredoka One'; 
		margin-top:0px;
	}


@media only screen and (max-width: 480px) {
	.left-icons .websites-text {
		font-size: 18px; 
		font-family: 'Fredoka One';
		color:#FFF;
		margin-top: 2px!important;
		float:none;
		width:115px;
	}
	
	.left-icons .graphics-text {
		font-size: 18px; 
		font-family: 'Fredoka One';
		color:#FFF;
		margin-top: 2px!important;
		float:none;
		width:115px;
	}
	
	.right-icons .infographics-text {
		font-size: 18px;
		font-family: 'Fredoka One';
		color:#FFF;
		margin-top: 2px!important;
		float:none; 
		width:117px;
		margin-left:0;
	}
	
	.right-icons .videos-text {
		font-size: 18px; 
		font-family: 'Fredoka One';
		color:#FFF;
		margin-top: 2px!important; 
		float:none; 
		width:117px;
		margin-left:0;
	}
	
	.enquiry-homepage-title {
		font-size: 20px; 
		font-family: 'Fredoka One'; 
		margin-top:0px;
	}
	
	.hslide a.new { clear:none; }
	.hslide a { width: 25%; height: 35.3%;}

}

.mainform > a
{position: absolute;
left: 50%;
width: 180px;
display: inline-block;
height: 22px;
margin-left: -90px;
bottom: -75px;
}